@media screen and (max-width: 983px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -274px;}
#xr_xr {width: 549px; height: 939px}
}
@media screen and (min-width: 984px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -709px;}
#xr_xr {width: 1418px; height: 3124px}
}
@media screen and (max-width: 975px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -274px;}
#xr_xr {width: 549px; height: 700px}
}
@media screen and (min-width: 976px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -701px;}
#xr_xr {width: 1402px; height: 2235px}
}
@media screen and (max-width: 919px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -274px;}
#xr_xr {width: 549px; height: 736px}
}
@media screen and (min-width: 920px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -645px;}
#xr_xr {width: 1291px; height: 1632px}
}
@media screen and (max-width: 922px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -274px;}
#xr_xr {width: 549px; height: 700px}
}
@media screen and (min-width: 923px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -648px;}
#xr_xr {width: 1297px; height: 1162px}
}
@media screen and (max-width: 919px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -274px;}
#xr_xr {width: 549px; height: 738px}
}
@media screen and (min-width: 920px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -645px;}
#xr_xr {width: 1291px; height: 1017px}
}
@media screen and (max-width: 921px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -273px;}
#xr_xr {width: 547px; height: 472px}
}
@media screen and (min-width: 922px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -648px;}
#xr_xr {width: 1297px; height: 1113px}
}
